Commit b566b70e authored by gregor herrmann's avatar gregor herrmann

debian/control: add perl (>= 5.10.1) as an alternative build dependency

for Pod::Simple.
parent 76384f6f
...@@ -12,6 +12,10 @@ liblwp-online-perl (1.07-2) UNRELEASED; urgency=low ...@@ -12,6 +12,10 @@ liblwp-online-perl (1.07-2) UNRELEASED; urgency=low
perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
permitted by Debian Policy 3.8.3). permitted by Debian Policy 3.8.3).
[ gregor herrmann ]
* debian/control: add perl (>= 5.10.1) as an alternative build dependency
for Pod::Simple.
-- gregor herrmann <gregoa@debian.org> Fri, 20 Mar 2009 15:11:25 +0100 -- gregor herrmann <gregoa@debian.org> Fri, 20 Mar 2009 15:11:25 +0100
liblwp-online-perl (1.07-1) unstable; urgency=low liblwp-online-perl (1.07-1) unstable; urgency=low
......
...@@ -6,7 +6,7 @@ Build-Depends-Indep: perl, ...@@ -6,7 +6,7 @@ Build-Depends-Indep: perl,
liburi-perl, liburi-perl,
libwww-perl, libwww-perl,
libtest-cpan-meta-perl, libtest-cpan-meta-perl,
libpod-simple-perl (>= 3.06), perl (>= 5.10.1) | libpod-simple-perl (>= 3.06),
libtest-pod-perl, libtest-pod-perl,
libtest-minimumversion-perl libtest-minimumversion-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment